Deploy Kazoo platform pre-reqs

by tjmosley
6 deployments · 3 still active · last rev. 4 years ago

Deploy platform pre-requisites

Compatible with: No distros currently supported
						#!/bin/bash
# <UDF name="db_password" Label="MySQL root Password" />

# Import the Linode standard StackScript Library
source <ssinclude StackScriptID="1">
source <ssinclude StackScriptID="5161">

###########################################################
# Start Script
###########################################################

# update and install our stuff
system_update
enable_epel
update_erlang_epel
install_erlang
add_local0_log
install_kazoo_prereqs
install_curl